# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 20:44:54 UTC 2016
pkgname = haskell-vector
pkgver = 0.11.0.0-1
pkgdesc = Efficient Arrays
url = http://hackage.haskell.org/package/vector
screenshot = 
builddate = 1463258694
packager = Ryan Shipp <rshipp@chakraos.org>
size = 42981376
arch = x86_64
gitrepo = desktop
gitfolder = haskell-vector
license = custom:BSD3
depend = ghc
depend = haskell-deepseq
depend = haskell-deepseq
depend = haskell-primitive
depend = haskell-primitive
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
